.page-bankingonclimatechange2018 #topNav, .page-bankingonclimatechange2018 .jumbotron, .page-bankingonclimatechange2018 footer.brand-info, .page-bankingonclimatechange2018 .highcharts-title, .page-bankingonclimatechange2018 .btn-link, .page-bankingonclimatechange2018 .donate-mobile {
  display: none;
}
.page-bankingonclimatechange2018 #report_nav {
  display: block;
}
.page-bankingonclimatechange2018 #report_nav .navbar-header {
  background: #000;
  height: 100px;
  float: none;
  display: block;
}
.page-bankingonclimatechange2018 #report_nav .navbar-header .navbar-brand .logo {
  height: 38px;
  top: 14px;
}
.page-bankingonclimatechange2018 #report_nav .navbar {
  margin-bottom: 0;
  border: 0 none;
  display: block;
  padding: 0;
}
.page-bankingonclimatechange2018 #report_nav .navbar-brand {
  padding: 30px 15px 15px 15px;
  height: auto;
}
.page-bankingonclimatechange2018 #report_nav .navbar-brand .logo {
  background-image: url("https://d3n8a8pro7vhmx.cloudfront.net/themes/5751876675dd2f15fb000001/attachments/original/1445797766/RAN_Logo_wh.svg?1445797766");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  box-shadow: none;
  float: left;
  height: 50px;
  display: block;
  padding: 0 30px 0 0;
  width: 206px;
}
.page-bankingonclimatechange2018 #report_nav a.navbar-brand {
  color: #fff;
}
.page-bankingonclimatechange2018 #report_nav a.navbar-brand .site-name {
  font-size: 30px;
  margin-top: 12px;
  margin-left: 60px;
  font-family: "mr-eaves-xl-modern";
  font-weight: 900;
  float: left;
  display: block;
  text-transform: uppercase;
}
.page-bankingonclimatechange2018 #report_nav a.navbar-brand span.year {
  color: #cd4930;
  font-weight: lighter;
  font-size: 30px;
  font-family: "mr-eaves-xl-modern";
  font-weight: 400;
}
.page-bankingonclimatechange2018 #report_nav .container, .page-bankingonclimatechange2018 #report_nav #download .container {
  max-width: 1170px;
  margin: 0 auto;
}
.page-bankingonclimatechange2018 #report_nav #download {
  background: #d24e35 url('https://d3n8a8pro7vhmx.cloudfront.net/rainforestactionnetwork/pages/17788/attachments/original/1496959099/download-bg_02.jpg?1496959099') center center repeat;
  height: 60px;
}
.page-bankingonclimatechange2018 #report_nav #report-cover {
  float: right;
  width: 520px;
  padding-top: 19px;
  position: relative;
}
.page-bankingonclimatechange2018 #report_nav #report-cover span {
  color: #fff;
  text-transform: uppercase;
  font-size: 18px;
  font-family: "mr-eaves-xl-modern";
  font-weight: 400;
}
.page-bankingonclimatechange2018 #report_nav #report-cover img {
  position: absolute;
  top: -62px;
  right: 20px;
}
.page-bankingonclimatechange2018 label {
  font-family: "mr-eaves-xl-modern";
  font-weight: 400;
  text-transform: uppercase;
  font-size: 24px;
}
.page-bankingonclimatechange2018 h2, .page-bankingonclimatechange2018 h3 {
  font-size: 60px;
  text-transform: uppercase;
  text-align: center;
  font-family: "mr-eaves-xl-modern";
  font-weight: 900;
  line-height: 0.7em;
  padding: 0 0 30px 0;
  margin: 0;
}
.page-bankingonclimatechange2018 h4 {
  color: #000;
  font-family: "mr-eaves-xl-modern";
  font-weight: 700;
  font-size: 48px;
  line-height: 0.6em;
  margin: 0;
  padding: 0 0 30px 0;
  text-transform: uppercase;
}
.page-bankingonclimatechange2018 #data-panel h2, .page-bankingonclimatechange2018 #grades-panel h2 {
  padding-bottom: 20px;
  color: #ffffff;
}
.page-bankingonclimatechange2018 h2, .page-bankingonclimatechange2018 h3 {
	color: #ffffff;
}
.page-bankingonclimatechange2018 .media {
  color: #000;
}
.page-bankingonclimatechange2018 .heads {
  font-size: 29px;
  display: block;
  font-family: "eloquent-jf-pro";
  text-transform: none;
  font-style: italic;
  letter-spacing: 2px;
}
.page-bankingonclimatechange2018 .details {
  text-align: center;
  font-size: 24px;
  line-height: 1.8em;
  margin: 0 130px;
}
.page-bankingonclimatechange2018 .clear {
  clear: both;
}
.page-bankingonclimatechange2018 .frame {
  border: 1px solid #fff;
  padding: 2px;
  background: transparent;
  margin: 4px;
  display: block;
}
.page-bankingonclimatechange2018 .frame select {
  text-transform: uppercase;
}
.page-bankingonclimatechange2018 #middle, .page-bankingonclimatechange2018 .container {
  padding: 0;
  margin: 0;
  width: 100%;
}
.page-bankingonclimatechange2018 .content {
  width: 1170px;
  margin: 0 auto;
  padding: 20px 20px;
}
.page-bankingonclimatechange2018 .headline {
  font-size: 30px;
}
.page-bankingonclimatechange2018 #donate {
  float: right;
  margin: 22px 10px 0 44px;
}
.page-bankingonclimatechange2018 #donate a {
  font-family: "mr-eaves-xl-modern";
  font-weight: 100;
  font-size: 30px;
  display: block;
  border: 1px solid #a6262a;
  padding: 5px 30px;
  color: #fff;
  text-transform: uppercase;
}
.page-bankingonclimatechange2018 #open-panel {
  height: 785px;
  background: url('https://d3n8a8pro7vhmx.cloudfront.net/rainforestactionnetwork/pages/19493/attachments/original/1522174140/2018-banking-on-climate-change-background.jpg?1522174140') center center;
  background-size: cover;
  overflow: hidden;
}
.page-bankingonclimatechange2018 #open-panel h1 {
  color: #a93136;
  text-transform: uppercase;
  font-size: 60px;
  font-family: "mr-eaves-xl-modern";
  font-weight: 900;
  line-height: 38px;
  padding: 17px 0 0 20px;
  position: absolute;
  top: -15px;
  left: 0;
  z-index: 40;
}
.page-bankingonclimatechange2018 #open-panel h1 .heads {
  color: #000;
  text-transform: none;
  font-size: 42px;
}
.page-bankingonclimatechange2018 #open-panel #intro {
  margin-left: 18%;
}
.page-bankingonclimatechange2018 #open-panel #intro p {
  width: 500px;
  padding: 8px 20px;
  font-size: 17px;
  position: absolute;
  top: 125px;
  left: 0;
  display: block;
}
.page-bankingonclimatechange2018 #open-panel #main-title {
  background: url('https://d3n8a8pro7vhmx.cloudfront.net/rainforestactionnetwork/pages/19493/attachments/original/1520894237/2018-Banking-on-Climate-title-banner_09.png?1520894237') bottom left repeat-x;
  height: 209px;
  position: relative;
}
.page-bankingonclimatechange2018 #open-panel #main-title img {
  float: left;
  margin-left: -66px;
}
.page-bankingonclimatechange2018 #open-panel .subhead {
  background: black;
  padding: 7px 10px 4px 10px;
  margin-left: 19px;
  text-align: right;
  color: #fff;
  width: 600px;
  text-transform: uppercase;
  position: absolute;
  top: 101px;
  left: 0;
  z-index: 40;
  font-size: 13px;
  box-shadow: 4px 3px 6px 1px #888;
}
.page-bankingonclimatechange2018 #open-panel .subhead a {
  color: #fff;
  font-weight: 900;
  padding: 0 0 0 50px;
  font-size: 14px;
  font-family: "mr-eaves-xl-modern";
}
.page-bankingonclimatechange2018 #open-panel #cover-download {
  position: absolute;
  top: -35px;
  left: 550px;
}
.page-bankingonclimatechange2018 #open-panel #cover-download img {
  max-width: 630px;
}
.page-bankingonclimatechange2018 #open-panel #mobile-cover-download {
  display: none;
}
.page-bankingonclimatechange2018 #open-panel h3 {
  font-size: 48px;
  font-weight: 700;
  color: #cd4930;
}
.page-bankingonclimatechange2018 #open-panel .content {
  padding: 145px 0px 0px;
  width: 100%;
}
.page-bankingonclimatechange2018 #open-panel ul#anchors {
  width: 96%;
  float: right;
  margin-top: -22px;
}
.page-bankingonclimatechange2018 #open-panel #anchors li {
  list-style: none;
  height: 73px;
  margin-right: -1000px;
}
.page-bankingonclimatechange2018 #open-panel #anchors li img {
  margin-left: -70px;
}
.page-bankingonclimatechange2018 #open-panel #anchors li.grades {
  background: url('https://d3n8a8pro7vhmx.cloudfront.net/rainforestactionnetwork/pages/19493/attachments/original/1520881783/2018-Banking-on-Climate-top-buttons_07.png?1520881783') top left repeat-x;
}
.page-bankingonclimatechange2018 #open-panel #anchors li.data {
  background: url('https://d3n8a8pro7vhmx.cloudfront.net/rainforestactionnetwork/pages/19493/attachments/original/1520881780/2018-Banking-on-Climate-top-buttons_11.png?1520881780') top left repeat-x;
  height: 75px;
}
.page-bankingonclimatechange2018 #open-panel #anchors li.stories {
  background: url('https://d3n8a8pro7vhmx.cloudfront.net/rainforestactionnetwork/pages/19493/attachments/original/1520881781/2018-Banking-on-Climate-top-buttons_15.png?1520881781') top left repeat-x;
  height: 70px;
}
.page-bankingonclimatechange2018 #open-panel #anchors li.action {
  background: url('https://d3n8a8pro7vhmx.cloudfront.net/rainforestactionnetwork/pages/19493/attachments/original/1520881782/2018-Banking-on-Climate-top-buttons_19.png?1520881782') top left repeat-x;
}
.page-bankingonclimatechange2018 #facts-panel {
  background: #576c8e url('https://d3n8a8pro7vhmx.cloudfront.net/rainforestactionnetwork/pages/19493/attachments/original/1519691692/2018-fossil-fuel-report-section-background.jpg?1519691692') top center repeat-y;
  background-size: 100% auto;
  color: #fff;
  padding: 20px 20px 20px 20px;
}
.page-bankingonclimatechange2018 #facts-panel .fact {
  border: 6px solid white;
  background: #fff;
}
.page-bankingonclimatechange2018 #facts-panel .drop-shadow {
  background: url('https://d3n8a8pro7vhmx.cloudfront.net/rainforestactionnetwork/pages/19493/attachments/original/1520285109/jake-shadow-smaller.png?1520285109') bottom center no-repeat;
  background-size: contain;
  padding-bottom: 5%;
}
.page-bankingonclimatechange2018 #facts-panel img {
  width: 100%;
}
.page-bankingonclimatechange2018 #action-panel {
  background: #000 url('https://d3n8a8pro7vhmx.cloudfront.net/rainforestactionnetwork/pages/17788/attachments/original/1496692475/action-bg.jpg?1496692475') no-repeat;
  background-size: cover;
  color: #fff;
}
.page-bankingonclimatechange2018 #action-panel input {
  color: #010101;
  width: 100%;
  border: 0;
  padding: 6px 10px 4px 10px;
}
.page-bankingonclimatechange2018 #action-panel input::placeholder {
  text-transform: uppercase;
}
.page-bankingonclimatechange2018 #action-panel .frame {
  margin-bottom: 19px;
}
.page-bankingonclimatechange2018 #action-panel .submit-button {
  background-color: #cd4930;
  color: #fff;
  padding: 16px 0 10px;
  border-radius: 0;
  text-transform: uppercase;
}
.page-bankingonclimatechange2018 #action-panel .submit .frame {
  border: 1px solid #cd4930;
}
.page-bankingonclimatechange2018 #action-panel .content {
  padding: 50px 20px 30px 20px;
}
.page-bankingonclimatechange2018 #action-panel .large {
  color: #cd4930;
  font-family: "mr-eaves-xl-modern";
  font-size: 47px;
  font-weight: 900;
  line-height: inherit;
  display: block;
  text-transform: uppercase;
}
.page-bankingonclimatechange2018 #grades-panel {
  background: #fff;
}
.page-bankingonclimatechange2018 #grades-panel #more {
  text-align: center;
}
.page-bankingonclimatechange2018 #grades-panel #more img {
  margin-top: -105px;
}
.page-bankingonclimatechange2018 #grades-panel #more img:hover {
  margin-top: -115px;
}
.page-bankingonclimatechange2018 #grades-panel .header {
  background: #fff;
  color: #000;
  padding: 20px 20px;
}
.page-bankingonclimatechange2018 #grades-panel h3 {
  color: #000;
}
.page-bankingonclimatechange2018 #grades-panel #grades-subhead {
  background: #576c8e url('https://d3n8a8pro7vhmx.cloudfront.net/rainforestactionnetwork/pages/19493/attachments/original/1519691692/2018-fossil-fuel-report-section-background.jpg?1519691692') top center repeat-y;
  background-size: 100% auto;
  color: #fff;
  padding: 30px 20px 5px 20px;
  border-bottom: 2px solid white;
}
.page-bankingonclimatechange2018 #grades-panel #grades-subhead h3 {
  color: #fff;
}
.page-bankingonclimatechange2018 #grades-panel #report-card {
  margin: 0 auto 0 auto;
}
.page-bankingonclimatechange2018 #grades-panel #report-card ul {
  list-style: none;
  padding: 0;
}
.page-bankingonclimatechange2018 #grades-panel #report-card ul li {
  text-align: center;
  margin: 0;
}
.page-bankingonclimatechange2018 #grades-panel #report-card ul li a img {
  width: 133px;
  height: 133px;
}
.page-bankingonclimatechange2018 #grades-panel #report-card ul li > a {
  position: relative;
  display: block;
}
.page-bankingonclimatechange2018 #grades-panel #report-card ul li > a.open:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  width: 105px;
  height: 2px;
  z-index: -1;
  background: black;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.page-bankingonclimatechange2018 #grades-panel #report-card ul li .suboptions {
  display: none;
}
.page-bankingonclimatechange2018 #grades-panel #report-card ul li .suboptions > a {
  background: black;
  border: 2px solid black;
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  padding: 10px 20px;
  margin: 50px auto 0 auto;
  display: table;
  position: relative;
  border-radius: 3px;
}
.page-bankingonclimatechange2018 #grades-panel #report-card ul li .suboptions > a i {
  transform: rotate(90deg);
  transition: all 0.3s ease-in;
}
.page-bankingonclimatechange2018 #grades-panel #report-card ul li .suboptions > a.open {
  background: white !important;
  color: black;
  z-index: 2;
  border-bottom: 2px solid white !important;
}
.page-bankingonclimatechange2018 #grades-panel #report-card ul li .suboptions > a.open i {
  transform: rotate(-90deg);
}
.page-bankingonclimatechange2018 #grades-panel #report-card .suboptions > a:last-of-type:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: -28px;
  margin: 0 auto;
  width: 50px;
  height: 2px;
  z-index: -1;
  background: black;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.page-bankingonclimatechange2018 #grades-panel #report-card .menu {
  max-width: 1170px;
  margin: 0 auto;
}
.page-bankingonclimatechange2018 #grades-panel #report-card .grades {
  padding: 0 10px 20px 10px;
  position: relative;
  margin-top: 2px;
}
.page-bankingonclimatechange2018 #grades-panel #report-card .grades .row {
  margin: 0;
}
.page-bankingonclimatechange2018 #grades-panel #report-card .grades .region {
  color: #74923e;
  font-weight: bold;
  text-align: left;
  margin: 20px 0;
  font-size: 14px;
  text-transform: uppercase;
}
.page-bankingonclimatechange2018 #grades-panel #report-card .grades .bank {
  border-bottom: 1px solid #74923e;
  padding: 10px;
}
.page-bankingonclimatechange2018 #grades-panel #report-card .grades .bank .name {
  text-transform: uppercase;
  font-size: 15px;
  float: left;
  margin-top: 5px;
}
.page-bankingonclimatechange2018 #grades-panel #report-card .grades .bank .grade {
  text-transform: uppercase;
  font-size: 20px;
  font-weight: bold;
  float: right;
  text-align: left;
  width: 35px;
}
.page-bankingonclimatechange2018 #grades-panel #report-card ul.tabs {
  margin: 0px;
  padding: 0px;
  list-style: none;
  height: 64px;
  background: #7c8ca3 url('https://d3n8a8pro7vhmx.cloudfront.net/rainforestactionnetwork/pages/19493/attachments/original/1521749406/2018-Banking-on-Climate-report-card-menu.gif?1521749406') top left repeat-x;
}
.page-bankingonclimatechange2018 #grades-panel #report-card ul.tabs li {
  color: #efefef;
  display: inline-block;
  padding: 20px 15px;
  cursor: pointer;
  height: 64px;
  margin: 0;
  width: 16.6%;
  font-family: "mr-eaves-xl-modern";
  font-weight: 500;
  float: left;
  text-transform: uppercase;
  font-size: 21px;
}
.page-bankingonclimatechange2018 #grades-panel #report-card ul.tabs li.current {
  color: #fff;
  background: url('https://d3n8a8pro7vhmx.cloudfront.net/rainforestactionnetwork/pages/19493/attachments/original/1521749932/2018-Banking-on-Climate-report-card-menu-bg_03.png?1521749932') center center no-repeat;
  background-size: 100% 100%;
}
.page-bankingonclimatechange2018 #grades-panel #report-card .tab-content {
  display: none;
  background: #fff;
  padding: 5px 15px 15px 15px;
}
.page-bankingonclimatechange2018 #grades-panel #report-card .tab-content.current {
  display: inherit;
}
.page-bankingonclimatechange2018 #data-panel {
  background: #fff;
}
.page-bankingonclimatechange2018 #data-panel .header {
  background: #576c8e url('https://d3n8a8pro7vhmx.cloudfront.net/rainforestactionnetwork/pages/19493/attachments/original/1519691692/2018-fossil-fuel-report-section-background.jpg?1519691692') top center repeat-y;
  background-size: 100% auto;
  color: #fff;
  padding: 50px 20px 50px 20px;
}
.page-bankingonclimatechange2018 #data-panel select {
  color: #000;
}
.page-bankingonclimatechange2018 #data-panel select#industry {
  background: #d7dfe8 url('https://d3n8a8pro7vhmx.cloudfront.net/rainforestactionnetwork/pages/19493/attachments/original/1520283078/2018-FFRC-dropdown.gif?1520283078') no-repeat right center;
  border: 0;
  font-size: 16px;
  height: 34px;
  width: 420px;
  padding-left: 10px;
  padding-top: 3px;
  border-radius: 0px;
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-border-radius: 0px;
}
.page-bankingonclimatechange2018 #data-panel select::-ms-expand {
  display: none;
}
.page-bankingonclimatechange2018 #data-panel label {
  text-transform: uppercase;
  color: #000;
  margin-bottom: 15px;
}
.page-bankingonclimatechange2018 #data-panel #explore {
  text-align: center;
  float: left;
  width: 90%;
  max-width: 500px;
  min-height: 150px;
  background: #fff;
  border: 1px solid #7a8ba0;
  padding: 20px;
}
.page-bankingonclimatechange2018 #data-panel #explore .frame {
  background: #d7dfe8;
}
.page-bankingonclimatechange2018 #data-panel #explore-wrapper {
  padding: 20px;
  display: block;
  max-width: 575px;
  margin: 30px auto 0px auto;
}
.page-bankingonclimatechange2018 #data-panel .shadows {
  float: left;
}
.page-bankingonclimatechange2018 #data-panel .frame {
  width: auto;
  border-color: #000;
  display: inline;
  padding: 10px 3px 10px;
}
.page-bankingonclimatechange2018 #data-container {
  width: 90%;
  height: 800px;
  margin: 80px auto;
  padding-right: 30px;
}
.page-bankingonclimatechange2018 #downloads-panel {
  color: #000;
  background: #576c8e url('https://d3n8a8pro7vhmx.cloudfront.net/rainforestactionnetwork/pages/19493/attachments/original/1519691692/2018-fossil-fuel-report-section-background.jpg?1519691692') top center repeat-y;
  background-size: 100% auto;
}
.page-bankingonclimatechange2018 #downloads-panel .content {
  padding: 40px;
}
.page-bankingonclimatechange2018 #downloads-panel .row {
  padding: 0 0 20px 0;
}
.page-bankingonclimatechange2018 #downloads-panel .credits {
  text-align: center;
  font-size: 14px;
}
.page-bankingonclimatechange2018 #downloads-panel .col-md-12 .content {
  padding: 10px;
}
.page-bankingonclimatechange2018 #downloads-panel a {
  color: #000;
}
.page-bankingonclimatechange2018 #downloads-panel #appendices {
  padding-top: 10px;
}
.page-bankingonclimatechange2018 #downloads-panel #appendices p {
  padding: 4px 0 0;
    margin-bottom: 0px;
}
.page-bankingonclimatechange2018 #downloads-panel .col-md-6 {
  padding: 16px 0 16px 0px;
}
.page-bankingonclimatechange2018 #downloads-panel .byline .media-left .profile_image {
  width: 200px;
  height: 200px;
  border: 6px solid #fff;
}
.page-bankingonclimatechange2018 #downloads-panel .media-body {
  padding: 20px;
  font-size: 25px;
}
.page-bankingonclimatechange2018 #downloads-panel .downloads {
  font-size: 25px;
}
.page-bankingonclimatechange2018 #downloads-panel .frame {
  border-color: #000;
}
.page-bankingonclimatechange2018 #downloads-panel .downloads h4 {
  padding-top: 40px;
}
.page-bankingonclimatechange2018 #casestudies-panel h3 {
  color: #000;
}
.page-bankingonclimatechange2018 #casestudies-panel .content {
  padding: 20px 20px 50px 20px;
}
.page-bankingonclimatechange2018 #casestudies-panel .blog-overlay {
  display: none;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  height: 100%;
  text-align: center;
  background: rgba(106, 153, 19, 0.9);
}
.page-bankingonclimatechange2018 #casestudies-panel .blog-overlay-details {
  color: #fff;
  padding-top: 29%;
  font-size: 22px;
}
.page-bankingonclimatechange2018 #casestudies-panel #content-block .content-wrap {
  font-size: 22px;
}
.page-bankingonclimatechange2018 #casestudies-panel #content-block .content-wrap .image {
  padding-top: 20px;
  min-height: 240px;
}
.page-bankingonclimatechange2018 #casestudies-panel #content-block .content-wrap strong {
  min-height: 85px;
  display: block;
}
.page-bankingonclimatechange2018 #casestudies-panel #content-block .content-wrap a {
  color: #000;
}
.page-bankingonclimatechange2018 #casestudies-panel .details {
  color: #000;
}
.page-bankingonclimatechange2018 #casestudies-panel a.read-stories {
  display: block;
  padding-top: 20px;
  font-size: 22px;
}
.page-bankingonclimatechange2018 #footer-panel {
  background: #fff;
}
.page-bankingonclimatechange2018 #footer-panel #sponsors .col-sm-3 {
  text-align: center;
}
.page-bankingonclimatechange2018 #footer-panel #sponsors-logo {
  margin-left: 69px;
  padding-top: 40px;
}
.page-bankingonclimatechange2018 #footer-panel .row.sponsor-names {
  text-align: center;
  padding: 40px 35px;
  line-height: 1.6em;
  color: #222;
  display: block;
}
.page-bankingonclimatechange2018 #footer-panel .row.sponsor-names a {
  color: #222;
}
.page-bankingonclimatechange2018 #footer-panel .row.sponsor-names a:hover {
  text-decoration: underline;
}
@media (max-width: 1170px) {
  .page-bankingonclimatechange2018 h2, .page-bankingonclimatechange2018 h3 {
    font-size: 30px;
  }
  .page-bankingonclimatechange2018 h1 .heads, .page-bankingonclimatechange2018 .heads {
    font-size: 18px;
  }
  .page-bankingonclimatechange2018 h4 {
    font-size: 30px;
    padding: 10px 0 12px 0;
  }
  .page-bankingonclimatechange2018 .details, .page-bankingonclimatechange2018 label {
    font-size: 18px;
    line-height: 1.4em;
  }
  .page-bankingonclimatechange2018 .details {
    margin: 0 10px 10px 10px;
  }
  .page-bankingonclimatechange2018 #open-panel .content, .page-bankingonclimatechange2018 .content {
    width: 100%;
    margin: 0 auto;
    padding: 40px 20px 30px;
  }
  .page-bankingonclimatechange2018 #open-panel .content {
    padding: 40px 0px 30px;
  }
  .page-bankingonclimatechange2018 #open-panel h2, .page-bankingonclimatechange2018 #open-panel h3 {
    font-size: 36px;
  }
  .page-bankingonclimatechange2018 #open-panel #intro {
    margin-left: 10%;
  }
  .page-bankingonclimatechange2018 #open-panel #cover-download {
    top: 159px;
    left: 447px;
  }
  .page-bankingonclimatechange2018 #open-panel #cover-download img {
    width: 345px;
    max-width: none;
  }
  .page-bankingonclimatechange2018 #tweet-action .message {
    padding: 20px 10px 30px 150px;
  }
  .page-bankingonclimatechange2018 #grades-panel #report-card {
    width: 100%;
  }
  .page-bankingonclimatechange2018 #grades-panel #report-card ul.tabs {
    height: 60px;
  }
  .page-bankingonclimatechange2018 #grades-panel #report-card ul.tabs li {
    width: 16%;
    height: 60px;
    font-size: 16px;
    border-radius: 10px 10px 0 0;
  }
}
@media (max-width: 1000px) {
  .page-bankingonclimatechange2018 #more {
    display: none;
  }
  .page-bankingonclimatechange2018 #donate {
    margin: 41px 30px 0 44px;
  }
  .page-bankingonclimatechange2018 #report_nav .navbar-brand {
    height: auto;
    padding: 30px 15px 15px 30px;
    width: 220px;
  }
  .page-bankingonclimatechange2018 #report_nav .navbar-brand .logo {
    background-position: left center;
    width: 100%;
    padding-left: 30px;
  }
  .page-bankingonclimatechange2018 #report_nav a.navbar-brand .site-name {
    margin-left: 10px;
  }
  .page-bankingonclimatechange2018 #report_nav .navbar-header {
    height: 130px;
  }
  .page-bankingonclimatechange2018 #report_nav #report-cover {
    width: 430px;
  }
  .page-bankingonclimatechange2018 #report_nav #report-cover img {
    top: -30px;
    width: 193px;
  }
  .page-bankingonclimatechange2018 .frame select {
    box-shadow: rgba(0, 0, 0, 0.5) 2px 2px 10px;
  }
  .page-bankingonclimatechange2018 .content {
    padding: 40px 20px 30px;
  }
  .page-bankingonclimatechange2018 #open-panel .content {
    padding: 100px 20px 30px;
  }
}
@media (max-width: 760px) {
  .page-bankingonclimatechange2018 #donate {
    margin: 16px 15px 0 44px;
  }
  .page-bankingonclimatechange2018 #donate a {
    font-size: 14px;
    padding: 7px 35px;
  }
  .page-bankingonclimatechange2018 #report_nav #download {
    height: 290px;
    background: #ce4c32;
  }
  .page-bankingonclimatechange2018 #report_nav .navbar-header {
    height: auto;
  }
  .page-bankingonclimatechange2018 #report_nav .navbar-header .navbar-brand .logo {
    height: 30px;
  }
  .page-bankingonclimatechange2018 #report_nav a.navbar-brand .site-name {
    font-size: 24px;
    padding: 13px 10px 0 4px;
    line-height: 1em;
    margin: 0;
  }
  .page-bankingonclimatechange2018 #report_nav a.navbar-brand .site-name .year {
    font-size: 24px;
  }
  .page-bankingonclimatechange2018 #report_nav a.navbar-brand {
    padding: 20px 15px 15px 20px;
    width: 150px;
  }
  .page-bankingonclimatechange2018 #report_nav #report-cover {
    width: 90%;
  }
  .page-bankingonclimatechange2018 #report_nav #report-cover span {
    font-size: 14px;
  }
  .page-bankingonclimatechange2018 #report_nav #report-cover img {
    width: 193px;
    right: 63px;
    top: 40px;
  }
  .page-bankingonclimatechange2018 .headline {
    font-size: 22px;
  }
  .page-bankingonclimatechange2018 #grades-panel #report-card ul.tabs li.tar-sands {
    background: #d2232a;
  }
  .page-bankingonclimatechange2018 #grades-panel #report-card ul.tabs li.coal-mining {
    background: #000;
  }
  .page-bankingonclimatechange2018 #grades-panel #report-card ul.tabs li.coal-power {
    background: #613c15;
  }
  .page-bankingonclimatechange2018 #grades-panel #report-card ul.tabs li.lng-export {
    background: #336c63;
  }
  .page-bankingonclimatechange2018 #grades-panel #report-card ul.tabs li.arctic-oil {
    background: #442868;
  }
  .page-bankingonclimatechange2018 #grades-panel #report-card ul.tabs li.ultra-deep {
    background: #304c89;
  }
  .page-bankingonclimatechange2018 #grades-panel #report-card ul.tabs li.current {
    font-weight: bold;
  }
  .page-bankingonclimatechange2018 #grades-panel #report-card ul.tabs {
    height: 360px;
  }
  .page-bankingonclimatechange2018 #grades-panel #report-card ul.tabs li {
    width: 100%;
    height: 60px;
    font-size: 18px;
    border-radius: 0;
  }
  .page-bankingonclimatechange2018 #grades-panel #report-card .tab-content {
    padding: 5px;
  }
  .page-bankingonclimatechange2018 #grades-panel #report-card .grades .bank .name {
    font-size: 12px;
  }
  .page-bankingonclimatechange2018 #grades-panel #report-card .grades .bank .grade {
    font-size: 14px;
  }
  .page-bankingonclimatechange2018 #data-panel .header, .page-bankingonclimatechange2018 #grades-panel .header {
    padding: 20px 5px;
  }
  .page-bankingonclimatechange2018 #data-panel select#industry {
    font-size: 11px;
    width: auto;
  }
  .page-bankingonclimatechange2018 #report-card .grades .bank .grade {
    width: 15px;
  }
  .page-bankingonclimatechange2018 .details, .page-bankingonclimatechange2018 label {
    font-size: 16px;
    display: block;
  }
  .page-bankingonclimatechange2018 #open-panel .content, .page-bankingonclimatechange2018 .content {
    width: 100%;
    margin: 0 auto;
    padding: 0px 20px 20px 20px;
  }
  .page-bankingonclimatechange2018 #open-panel {
    min-height: 750px;
  }
  .page-bankingonclimatechange2018 #open-panel .content {
    padding: 0px 0px 20px 0px;
  }
  .page-bankingonclimatechange2018 #open-panel #mobile-cover-download, .page-bankingonclimatechange2018 #open-panel #main-title #mobile-cover-download img {
    display: block;
  }
  .page-bankingonclimatechange2018 #open-panel #mobile-cover-download {
    position: absolute;
    top: 186px;
    left: 75px;
    width: 82%;
  }
  .page-bankingonclimatechange2018 #open-panel h1 {
    font-size: 36px;
    line-height: 26px;
    position: relative;
    top: 0;
  }
  .page-bankingonclimatechange2018 #open-panel h1 .heads {
    font-size: 26px;
  }
  .page-bankingonclimatechange2018 #open-panel h2, .page-bankingonclimatechange2018 #open-panel h3 {
    font-size: 30px;
  }
  .page-bankingonclimatechange2018 #open-panel p {
    font-size: 14px;
  }
  .page-bankingonclimatechange2018 #open-panel .subhead {
    text-align: left;
    width: 300px;
    top: 80px;
  }
  .page-bankingonclimatechange2018 #open-panel .subhead a {
    padding: 0;
  }
  .page-bankingonclimatechange2018 #open-panel #cover-download {
    display: none;
  }
  .page-bankingonclimatechange2018 #open-panel #intro {
    margin-left: 0%;
  }
  .page-bankingonclimatechange2018 #open-panel #intro p {
    width: 300px;
    font-size: 12px;
    padding: 13px 20px;
  }
  .page-bankingonclimatechange2018 #open-panel #main-title {
    height: 450px;
    background: #fff;
  }
  .page-bankingonclimatechange2018 #open-panel #main-title img {
    display: none;
  }
  .page-bankingonclimatechange2018 #open-panel ul#anchors {
    margin-top: 10px;
  }
  .page-bankingonclimatechange2018 #open-panel ul#anchors li {
    height: 56px;
    margin-bottom: 3px;
  }
  .page-bankingonclimatechange2018 #open-panel ul#anchors li img {
    height: 56px;
  }
  .page-bankingonclimatechange2018 #open-panel ul#anchors li.grades {
    height: 56px;
  }
  .page-bankingonclimatechange2018 #open-panel ul#anchors li.grades img {
    height: 56px;
  }
  .page-bankingonclimatechange2018 #open-panel ul#anchors li.data {
    height: 57.5px;
  }
  .page-bankingonclimatechange2018 #open-panel ul#anchors li.data img {
    height: 57.5px;
  }
  .page-bankingonclimatechange2018 #open-panel ul#anchors li.stories {
    height: 53.5px;
  }
  .page-bankingonclimatechange2018 #open-panel ul#anchors li.stories img {
    height: 53.5px;
  }
  .page-bankingonclimatechange2018 #open-panel ul#anchors li.action {
    height: 54px;
  }
  .page-bankingonclimatechange2018 #open-panel ul#anchors li.action img {
    height: 54px;
  }
  .page-bankingonclimatechange2018 #data-container {
    width: 100%;
    height: 800px;
    margin: 30px auto;
    padding-right: 0;
  }
  .page-bankingonclimatechange2018 #data-panel #explore {
    padding: 30px 5px 5px 5px;
    width: 88%;
  }
  .page-bankingonclimatechange2018 #action-panel .submit-button {
    padding: 10px;
  }
  .page-bankingonclimatechange2018 #footer-panel .row.sponsor-names {
    padding: 30px 20px;
  }
  .page-bankingonclimatechange2018 #footer-panel #sponsors-logo {
    margin-left: 0;
  }
  .page-bankingonclimatechange2018 #casestudies-panel #content-block .content-wrap .image {
    width: 100%;
    height: 275px;
    margin: 0;
  }
  .page-bankingonclimatechange2018 #casestudies-panel #content-block .content-wrap.with-image {
    padding: 0;
    font-size: 18px;
  }
  .page-bankingonclimatechange2018 #casestudies-panel #content-block .content-wrap.with-image a {
    font-size: 18px;
  }
  .page-bankingonclimatechange2018 #casestudies-panel #content-block .content-wrap strong {
    min-height: 35px;
  }
  .page-bankingonclimatechange2018 #casestudies-panel .content-image-wrap {
    height: 285px;
  }
  .page-bankingonclimatechange2018 #casestudies-panel a.read-stories {
    padding: 5px 0 0 0;
  }
  .page-bankingonclimatechange2018 #downloads-panel .col-md-5 {
    padding: 16px 0 16px 0px;
  }
  .page-bankingonclimatechange2018 #downloads-panel h3 {
    padding-bottom: 5px;
  }
  .page-bankingonclimatechange2018 #downloads-panel .media-body {
    padding: 0 10px 10px 0px;
    font-size: 16px;
  }
  .page-bankingonclimatechange2018 #downloads-panel .downloads {
    font-size: 16px;
  }
  .page-bankingonclimatechange2018 #downloads-panel #appendices p {
    padding: 0;
    margin: 0;
    font-size: 15px;
  }
  .page-bankingonclimatechange2018 #downloads-panel .byline .media-left .profile_image {
    width: 130px;
    height: 130px;
  }
  .page-bankingonclimatechange2018 #downloads-panel .downloads h4 {
    padding-top: 10px;
  }
}

@media (min-width: 1200px) {
	.container {
	    max-width: 100%;
	}	
}

.page-bankingonclimatechange2018 #masthead nav {
	display: none;
}
.page-bankingonclimatechange2018 .content-image-wrap {
	margin-bottom: 20px;
}

.page-bankingonclimatechange2018 #stc-redirect span {
    background: #ffffff;
    padding: 30px;
    max-width: 600px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    margin: 0 auto;
    display: block;
    box-shadow: 0 0 12px #000000;
    display: none;
}